netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ppd.h File Reference
`#include <sys/types.h>`

Go to the source code of this file.

## Data Structures
struct | ppd_font
struct | ppd_feature

## Functions
struct ppd_feature * | ppd_feature (const char *, int)
struct ppd_font * | ppd_font (char *)
int | read_ppd (char *, int)

## Function Documentation

## ◆ ppd_feature()

struct ppd_feature * ppd_feature | ( | const char * | feature,
|  | int | len )

## ◆ ppd_font()

struct ppd_font * ppd_font | ( | char * | font | ) |

## ◆ read_ppd()

int read_ppd | ( | char * | file,
|  | int | fcnt )